#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-EVTusLgLOfX8bmYX9jhef
key:                  rio-orphans-0.1.2.0-EVTusLgLOfX8bmYX9jhef
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  d16d2dc4e56a1ffe26505195b24a3143
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-EVTusLgLOfX8bmYX9jhef
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.0.5-2wW0SpYYLsD5FHw9D0OgSm
    monad-control-1.0.3.1-5yn2BtTGXba8ia4jvBqNpu
    monad-logger-0.3.36-FSlW4TcUvTXIjYzN2carFi
    resourcet-1.2.4.3-A3UQmLnGJ4MLRi5DNZbYSg
    rio-0.1.21.0-DTQTy189woI7e5oahFgXhh
    transformers-base-0.4.6-9w0IZbdYgkPImF7dcQcSaM
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

